<?
require_once '../a_include/func/Funcs.inc.php';
$nick='李敏敏';

$fnum=$_COOKIE['v_fnum'];
//if($fnum<50){$fnum=$fnum+rand(0,50);}

$num=3;
$l_px=35;


$img_path='./imgs/boy/3.png';
$img=getImgType($img_path);
$img=createImg($img,'@'.$nick,99,35,13,0,14,'000');


header('content-type: image/jpeg');
imagepng($img);
?>